/*------------------------CSS Dr.Kutter-------------------------*/

/*========================Allgemeines============================*/
body{
	font-family:Helvetica, Arial, Tahoma;
	color:#333333;
	font-size: 90%;
}
h1{font-size:1.2em;}
h2{font-size:1.1em;}
h3{font-size:1.0em;}
h4{font-size:0.9em;}
h5{font-size:0.8em;}
h6{font-size:0.8em;}
h1,h2,h3,h4,h5,h6{
	margin-top:0px;
}

ul{
	list-style-type:square;
}
a{
	color:#1A02FE;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	text-decoration:underline
}

hr {
	height:1px;
	color:#FFFFFF;
}
table, tr, td{
	font-size:1em;
}

/*======================================================================*/


div.menuleft {
	cursor:pointer;
	width:148px;
	height:auto;
	padding:2px 0;
	background-image:url('http://p53210.typo3server.info/fileadmin/templates/img/bg_menuleft_default.gif');
	background-repeat:no-repeat;
}
div.menuleft_act {
	width:148px;
	height:auto;
	padding:2px 0;
	background-image:url('http://p53210.typo3server.info/fileadmin/templates/img/bg_menuleft_default.gif');
	background-repeat:no-repeat;
}
div.news-latest-container {
	width:440px;
}
div.news-latest-item {
	font-size:11px;
}
div.news-latest-date {
	display:none;
}
div.header1 {
	font-family:Helvetica, Arial, Tahoma;
	color:#3A94AF;
	font-size:16px;
	font-weight:bold;
}
div.header2 {
	font-family:Helvetica, Arial, Tahoma;
	color:#3A94AF;
	font-size:16px;
	font-weight:bold;
}
div.header3 {
	font-family:Helvetica, Arial, Tahoma;
	color:#FB0404;
	font-size:16px;
	font-weight:bold;
}
div.header4 {
	font-family:Helvetica, Arial, Tahoma;
	color:#3A94AF;
	font-size:16px;
	font-weight:bold;
}
div#contentright{
	font-size:0.8em;
	overflow:hidden;
}

/*=======================MENU==================================*/
a.menuleft{
	font-family:Arial, Tahoma;
	font-style:normal;
	font-weight:normal;
	font-size:1em;
	color:#3A94AF;
	text-decoration:none;
}
a.menuleft:hover {
	text-decoration:none;
	font-weight:normal;
}

a.menuleft_act{
	font-family:Arial, Tahoma;
	font-style:normal;
	font-size:1em;
	color:#3A94AF;
	text-decoration:none;
}


/*====================SEARCHBOX=======================================*/
td.searchbox {
	background-color:#63B1C8;
	width:440px;
}
input.searchsubmit{
	font-size:10px;
	color:white;
	height:14px;
	background-color:#63B1C8;
	border:0px solid white;
	cursor:pointer
}
div#searchbox{
	width:300px;
}

/*=============================NEWS==========================================*/
div#newsbox{
	height:122px;
}
hr.clearer{
	clear:both;
}
/*------------Latest---------------------------*/
div.news-latest-container h2{
	font-size:0.8em;
	margin-bottom:0px;
	padding-left:4px;
}
div.news-latest-item{
	padding-left:4px;
}
div.news-latest-item h3{
	margin-bottom:0px;
}
div.news-latest-item p{
	margin:0px;
}
div.news-latest-item hr,
div.news-single-item hr,
div.news-list-item hr{
	border:1px dotted #666;
	border-width:0px 0px 1px 0px;
/*margin:5px 0px;
margin-bottom:2px;*/
}

/*-----------------List----------------------*/
.news-list-container img {
border:0px solid #999999;
float:left;
margin-bottom:2px;
margin-left:0px;
margin-right:2px;
padding:2px;
}

/*------------------Single----------------------*/
.news-single-img {
	float:left;
	margin-right:5px;
}

/*=====================MAILFORM=================================*/

.csc-mailform{
	/*width:380px;*/
	padding:10px 0px;
	
}
.csc-mailform legend{
	padding:15px 5px;
	font-size:12px;
	font-weight:bold;
	color:#e60003;
}
.csc-mailform-field{
	padding:4px;	
	margin:2px;
	border-bottom:1px solid #ededed;
	border:1px solid #ededed;
}
.csc-mailform-field input,
.csc-mailform-field textarea{
        /*border: 1px solid #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #efefef;*/
	
}
.csc-mailform-field label{
	/*display:block;
	text-align:right;
	*/
	float:left;
	
	width:150px;
	padding-top: 2px;
	vertical-align: top;
}
.csc-mailform-label{
	font-size:10px;
	line-height:20px;
}

#mailformformtype_mail{
	
	/*background-color: #fff;
	border: 1px solid #ccc;
	border-left: 3px solid #3380c6;
	border-right: 3px solid #3380c6;
	border:none;
	background:none;*/

}
/*
.csc-mailform-submit{
	border:none;
	background:none;

}
*/
.csc-mailform-radio input{
	border:none;
	background-color: #fff;
}
.csc-mailform-radio label{
	float:none;
}
.csc-mailform-radio legend{
	display:none;
}
.csc-mailform-radio fieldset{
	padding:0px;
	margin:0px;
	border:none;
}
#mailformRadio_Button label{
	
}
fieldset.csc-mailform{
	border: none;
}
#mailformRadio_Button legend{
	display:none;
}


/* --------------TAB Navigation ---------------------------------- */
div.tabnav{
  clear:both;
	border-bottom : 1px solid #63B1C8;
	margin : 0;
	padding :0px 0px 0px 5px;
	margin-bottom:10px;
	height:20px;
	line-height:15px;
}
div.tabnav a{
	font-size:10px;
	color:#3A94AF;
}
div.tabnav ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
div.tabnav li{
  
	padding:2px 4px;
	margin:0px 2px 0px 0px;
	float:left;
	border: 1px solid #63B1C8;
	border-bottom:none;
}
div.tabnav li.tab_act,
div.tabnav li:hover{
	background-color:#63B1C8;
	color:white;
	border: 1px solid #63B1C8;
	border-bottom:0px solid #fff;
}

div.tabnav li.tab_act a,
div.tabnav li:hover a{
	color:#ffffff;
}

/* RTE Table
-------------------------------------------*/
table.contenttable td{
	border:1px solid #ccc;
}